@media all and (min-width: 768px), print {
    .not-target-box {
      background-color: var(--bg-sub-color-02);
      border-radius: calc(20 / var(--font-size) * 1rem);
    }
    .not-target-box__body {
      padding: calc(24 / var(--font-size) * 1rem);
    }
    .not-target-box .c-list--num > li {
      padding-left: calc(24 / var(--font-size) * 1rem);
      letter-spacing: 0;
    }
  }
  
  @media all and (max-width: 767px), print {
    .not-target-box {
      background-color: var(--bg-sub-color-02);
      border-radius: calc(20 / var(--font-size) * 1rem);
    }
    .not-target-box__body {
      padding: calc(24 / var(--font-size) * 1rem);
    }
    .not-target-box .c-list--num > li {
      padding-left: calc(24 / var(--font-size) * 1rem);
    }
  }

  /* ==========================================================================
  LINK ICON
========================================================================== */
@media all and (max-width: 767px), print {
  #machine .u-text-link-icon.--text-link-s:before{
    top: calc(-2 / var(--font-size) * 1rem);
  }
}